{% extends "_base.html" %}

{% block title %}Cheese List{% endblock %}

{% block content %}
    <h1>Cheese List</h1>
    {% for cheese in cheese_list %}
        <li>
            <a href="{% url 'cheeses:detail' cheese.slug %}">{{ cheese.name }}</a>
        </li>
    {% endfor %}
    <hr>
    <p>Don't see a cheese listed here?</p>
    <a href="{% url 'cheeses:add' %}">Add Cheese</a>
{% endblock %}